How to install ruby-email-validator on Debian 9 (Stretch)